AdminStudio Standard

Migre aplicaciones a Windows Installer con control sobre las actividades de empaquetado, personalización y distribución de MSI.

Publicado por Flexera
Distribuido por ComponentSource desde 2002

Versión: 2024 NUEVO Actualizado: Jul 1, 2024

i

New licenses for AdminStudio Standard are no longer available, however you may continue to renew your existing maintenance for perpetual licenses. If you are interested in new licenses please see AdminStudio Professional or AdminStudio Enterprise.

On 01-Sep-2021, Revenera/Flexera changed the licensing model of the InstallShield and AdminStudio product lines. All new licenses are now 3 year non...

Show more

New licenses for AdminStudio Standard are no longer available, however you may continue to renew your existing maintenance for perpetual licenses. If you are interested in new licenses please see AdminStudio Professional or AdminStudio Enterprise.

On 01-Sep-2021, Revenera/Flexera changed the licensing model of the InstallShield and AdminStudio product lines. All new licenses are now 3 year non-perpetual Timed Subscription licenses. Perpetual licenses are no longer available for purchase. At the end of the Timed Subscription, you have to renew the Subscription to continue to create new/edit existing installation scripts. If you have an existing Perpetual License with Maintenance Plan that was purchased before 1-Sep-2021 AND that Bronze/Silver/Gold Maintenance Plan has not expired, you can renew that active Maintenance Plan for an additional year. If you let that Perpetual License Maintenance Plan expire, you will be required to buy a new Timed Subscription (non-perpetual) license to continue to receive upgrades and support.

Compatibilidad de AdminStudio Standard

Compatibilidad

Operating System

AdminStudio Machine Requirements

  • Windows 11
  • Windows 10
  • Windows 8 and 8.1
  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2

Application Catalog Database

  • Windows Server 2008 R2 or later (Windows Server 2012 or later preferred)
  • SQL Server 2008 R2 or later databases, including SQL Server 2012, SQL Server 2016, SQL Server 2017, SQL Server 2019 and SQL Server 2022.